GTAinside.com Foren

GTAinside.com Foren (http://forum.gtainside.com/index.php)
-   Tipps, Tricks & Missionsfragen (http://forum.gtainside.com/forumdisplay.php?f=116)
-   -   Missionen in Alderney aber Stadt noch nicht frei! (http://forum.gtainside.com/showthread.php?t=41368)

TheModder3D 11.07.2010 09:34

Missionen in Alderney aber Stadt noch nicht frei!
 
Also ich hab Missionen in der 3.Stadt(Alderney) zu machen, aber die ist noch nicht frei! In den anderen 3 Stadtteilen hab ich keine Missionen mehr zu machen; Nicht mal Polizei, da ich alle Meistgesuchten ausgeschaltet habe.
Habt ihr nicht eine Lösung?
Danke.

Astra 11.07.2010 09:59

Hast du irgendwie jemals mit dem Simple Native Trainer ein Stadtteil freigeschaltet? Möglicherweise ist es da zu einem Bug gekommen, oder deine ControlMap.dat-Datei ist fehlerhaft.

Versuch doch einfach mal, [wieder] alle Straßensperren mit dem Simple Native Trainer aufzuheben.

TheModder3D 11.07.2010 11:19

Den Trainer hab ich noch nicht benutzt... Denn ASI-Loader für Patch 1.0.7.0 hab ich noch nicht gefunden.

Astra 11.07.2010 11:21

Quote:

Originally Posted by TheModder3D (Post 541051)
Den Trainer hab ich noch nicht benutzt... Denn ASI-Loader für Patch 1.0.7.0 hab ich noch nicht gefunden.

Lies mal diesen Thread. Vielleicht hilft dir das weiter...

TheModder3D 11.07.2010 11:30

Hilft nicht viel, da Google Chrome und Internet Explorer die Seite von Alexander Blade+ Sanny Builder nicht finden, obwohl ich dort schonmal war.

Astra 11.07.2010 11:33

Quote:

Originally Posted by TheModder3D (Post 541056)
Hilft nicht viel, da Google Chrome und Internet Explorer die Seite von Alexander Blade+ Sanny Builder nicht finden, obwohl ich dort schonmal war.

Ja, die Seite ist leider des Öfteren down... :o

Das hat nichts mit Google Chrome oder dem Internet Explorer zu tun.

TheModder3D 11.07.2010 11:41

hab grad nen ASI-Loader bei Google ein gegeben und der 1.0.2.0b geht bis zum Patch 1.0.6.0 und ich hab ja 1.0.7.0 müsste ich dann auf 1.0.6.0 Patchen damit er geht?
EDIT:/ In der Readme vom Simple Native steht, dass er auch mit´m Patch 1.0.7.0 geht; Is da jetzt ein Asi-Loader dabei??

Astra 11.07.2010 11:45

Quote:

Originally Posted by TheModder3D (Post 541062)
hab grad nen ASI-Loader bei Google ein gegeben und der 1.0.2.0b geht bis zum Patch 1.0.6.0 und ich hab ja 1.0.7.0 müsste ich dann auf 1.0.6.0 Patchen damit er geht?

Probier doch einfach mal aus, ob er mit v1.0.7.0 funktioniert...

Wenn dies nicht der Fall sein sollte, musst du GTA IV deinstallieren, erneut installieren und dann auf v1.0.6.0 patchen. Anders geht Downgraden bei GTA IV nicht. Wenn du den Patch 1.0.6.0 auf eine v1.0.7.0-Installation anwendest, kann es zu Bugs kommen.

TheModder3D 11.07.2010 11:46

1 Attachment(s)
Funzt mit dsound.dll Der Trainer läuft!
An alle: dsound.dll is ein ASI-Loader der mit jedem Patch funzt!!
Hier für die die nicht wissen wo man ihn bekommt:


All times are GMT +1. The time now is 22:34.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.